Subject: bug#65380: [PATCH] Add command to copy contents in a diff-mode buffer

From: Gregory Heytings <[email-masked]>
Date: Sun, 20 Aug 2023 22:31:30 +0000

>
> Yeah, the question then is: should it be new kill/copy commands or a new 
> yank command?
>

I would do something else: a command to move the killed rectangle to the 
kill-ring.  And perhaps a command to do the opposite: transform the last 
item of the kill-ring into a killed rectangle.